title: Block Page

columns:
  main:
    width: 2/3
    sections:
      content:
        type: fields
        fields:
          blocks:
            type: blocks
            pretty: true
            fieldsets:
              - heading
              - text
              - markdown
              - image
              - line
              - gallery
              - type: fen
                label: FEN-Diagramm
                preview: fields
                wysiwyg: true
                fields:
                  fen:
                    type: text
                    label: FEN-Position
              - type: chronik
                label: Chronik
                fields:
                  kind:
                    label: Art der Chronik
                    type: radio
                    options:
                      left: Links
                      right: Rechts
                    default: left
                  year:
                    label: Zeitraum
                    type: text
                  summary:
                    label: Zusammenfassung
                    type: textarea
                  description:
                    label: Beschreibung
                    type: textarea
                  image:
                    label: Bild
                    type: files
              - type: pgn4web
                label: PGN-Datei
                preview: fields
                fields:
                  pgn:
                    label: PGN-Datei
                    type: files
              - type: mitgliedschaft
                preview: false

  sidebar:
    width: 1/3
    sections:
      publishing:
        type: fields
        fields:
          title:
            label: Titel
            type: text
          herotext:
            label: Text (Hero)
            type: text
          herobutton:
            label: Text für den Button
            type: text
          buttonlink:
            label: Link für den Button
            type: text